
/* header */
.header {
  margin-left: auto;
	margin-right: auto;
	padding-top: 26px;
	text-align: center;
}

.img-header {
  max-width: 100%;
  height: auto;
}

/* footer */
.footer {
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	padding-top: 0.75em;
	padding-bottom: 0.25em;
	padding-right: 1em;
	
}

.footer-default {
  background-color: #f5f5f5;
	color: #888;
	border-top: 1px solid #eee;
}

.footer-dark {
  background-color: #333;
	color: #ccc;
	border-top: 1px solid #000;
}

.spacer {
  height: 1em;
}

/* Anchor Link */
a.anchor {
    color: #000;
    text-decoration: none;
}